package com.cm.websocket.pojo;

import javax.websocket.Session;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: AppSocketSession
 * @Description: APP Socket 会话
 * @Author: wanggeng
 * @Date: 2021/1/13 10:48 下午
 * @Version: 1.0
 */
public class AppSocketSession {

    private String appId;
    private String userId;
    private Session session;

    public String getAppId() {
        return appId == null ? "" : appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getUserId() {
        return userId == null ? "" : userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public Session getSession() {
        return session;
    }

    public void setSession(Session session) {
        this.session = session;
    }
}
